1 vote

The Starter Kit

The default starter kit for Umbraco 7.6+.

It's only compatible with Umbraco 7.6.4+, it will not install or work on older versions.

For release notes see the Release page on GitHub: https://github.com/umbraco/The-Starter-Kit/releases

Screenshots

Project owner

Shannon Deminick

Shannon Deminick

Shannon has 4635 karma points

Project Compatibility

This project is compatible with the following versions as reported by community members who have downloaded this package:
Works on Umbraco Cloud
7.7.x (untested)
7.6.x (100%)
7.5.x (0%)
7.4.x (0%)
7.3.x (0%)
7.2.x (0%)
7.1.x (0%)
7.0.x (0%)
6.1.x (0%)
6.0.x (0%)

You must login before you can report on package compatibility.

Project Information

  • Project owner: Shannon Deminick
  • Created: 04/06/2017
  • Current version 1.0.2
  • .net Version 4.5.2
  • License MIT
  • Downloads: 6495

External resources